absence_justification_a:
  students: bary_allen
  absence_date: '2015-01-02'
  absence_date_end: '2015-01-02'
  justification: 'Consulta médica'

absence_justification_b:
  students: bruce_wayne
  absence_date: '2015-01-01'
  absence_date_end: '2015-01-01'
  justification: 'Problema com transporte público'
